body
{
  padding: 0;
  margin: 0;
  
  font-family: Verdana, Tahoma, Arial, Helvetica;  
}

#TestContainer
{
  position: absolute;
  top: 15px;
  right: 0;  
}

#PageContainer
{
  width: 100%;

  padding: 0;
  margin: 0;
}

#Header
{
  width: 100%;
  height: 25px;

  padding: 0;
  margin: 0;
  
  line-height: 25px;
  vertical-align: middle;

  overflow: hidden;
}

#Header h1
{
  width: auto;
  padding: 0;
  padding-left: 5px;
  margin: 0;
}

#Content
{
  width: 100%;

  padding: 0;
  margin: 0;
  
  overflow: hidden;
}

.alert-box 
{
  color: #302e3f;
  border-radius: 0px;
  font: bold 12px verdana;
  padding: 10px 10px;
  margin: 10px;
  position: absolute;
  min-width: 50px;
  cursor: pointer;
  opacity: 1;
  z-index: 100000;
}

.warning 
{
  background-color: #fbecb4;
  border: 1px solid #ffce7b;
}

.alert-box-hidden
{
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s, opacity 0.5s linear;
  -webkit-transition: visibility 0s, opacity 0.5s linear;
  -moz-transition: visibility 0s, opacity 0.5s linear;
  -o-transition: visibility 0s, opacity 0.5s linear;
  -ms-transition: visibility 0s, opacity 0.5s linear;
  filter: alpha(opacity=0); /* for IE */
}